/*========================================================*/
/*                                                        */
/*  pfitsin.h       version 3.5.0         2010.01.13      */
/*                                                        */
/*  Copyright (C) 2010 by Wojtek Pych, CAMK PAN           */
/*                                                        */
/*  Written for GNU project C and C++ Compiler            */
/*  Private FITS I/O library.                             */
/*                                                        */
/*========================================================*/

#include "pfitshead.h"
#include "swap.h"

#define EPSILON 1.0e-15

extern long   read_FITS_image(FILE *, char **, const int, void **);
extern float  *read_FITS_1Dfile(char *, int *, char ***, long *);
extern float  **read_FITS_2Dfile(char *, int *, char ***, long *, long *);

/*** END ***/
