/*========================================================*/
/*                                                        */
/*  pfitsio.h       version 3.2.0         2010.01.14      */
/*                                                        */
/*  Copyright (C) 2007-2010 by Wojtek Pych, CAMK PAN      */
/*                                                        */
/*  Written for GNU project C and C++ Compiler            */
/*  Private FITS I/O library.                             */
/*                                                        */
/*========================================================*/

#include "pfitsin.h"

#define EPSILON 1.0e-15

extern double scale(const long, float *, short *, double *);
extern void write_FITS_1Dimage(FILE *, const long, const int, void *);
extern void write_FITS_2Dimage(FILE *, const long, const long, const int,
  void **);
extern void write_FITS_1Dfile(char *, const int, char **, const long,
  const int, void *);
extern void write_FITS_2Dfile(char *, const int, char **, const long,
  const long, const int, void **);

/*** END ***/
